このページは福井県立大学の田中求之が2006年1月まで運用していた Mac のサーバ運用に関する会議室 「Web Scripter's Meeting」の記録です。情報が古くなっている可能性がありますのでご注意ください。

Performa5220にあうOSを教えてください

発言者:Kameya Hatsuki
( Date Friday, February 11, 2000 20:59:29 )


初心者です。4年間放ってあったマックを復活させたいのですが、OSが7.5.1のままなので、今出ているソフトをうまく使えるかどうか不安です。
最新のソフト(OS7.6や8以上に対応するとしてあるもの)を次々いれたせいかとうとう動かなくなってしまいました。
この際OSを新しく入れなおしたいのですが、どのバージョンが一番適しているので
しょうか。新しすぎてもうまく走らないと聞いたのですが。
使いたいソフトはフォトショップとイラストレータ、
14.4kbpsの内蔵モデムを使ってインターネットをしたいのです。

どうか、よろしく〜
そして、できればそのOSの安価な入手法も教えてください。

今井真人 さんからのコメント
( Friday, February 11, 2000 21:10:45 )

 MacOS 8.1Jでしょう。

KameyaHatsuki さんからのコメント
( Friday, February 11, 2000 21:39:29 )

今井真人さん
返答どうもありがとう。
でも、どうしてこれが最適なのか教えていただけませんか?
理由を聞いて納得したいのです。
よろしくお願いします。

今井真人 さんからのコメント
( Saturday, February 12, 2000 00:06:17 )

 8.5にすると、レスポンスが非常に遅くなります。8.1が使用限界であろう
と思います。

今井真人 さんからのコメント
( Saturday, February 12, 2000 00:17:21 )

 パフォーマ5430+MacOS8.1Jで内蔵モデムを使おうとしたら、
動きませんでした。

 OSが内蔵モデムをサポートしていない可能性があります。ご注意
ください。

KameyaHatuki さんからのコメント
( Saturday, February 12, 2000 01:02:05 )

今井真人さん、ありがとう。
OS8.1が限界なのですね。
じつはアップルサポートの方から5220の内蔵モデムがOS8.0以降に対応
していないと言われて、外付けモデムでOSを上げるか、それともOS7.6
で落ち着けようかとても悩んでいたのです。
アドバイスがなければ、調子に乗って外付けモデムでOS9を入れてしまって
いたかもしれません。
初歩的な質問(に違いない)に答えてくれて本当にありがとう。
・・・どなたからも相手にされないかとびくびくしておりました。
最後にもうひとつだけ教えてもらえませんか?
OS7.6ではなくモデムを外付けにしてまでOSを8.1にするメリットは大きいですか?
OS8はそんなに使いやすくなっているのですか?
貧乏なのであまりお金をかけられないのです。

今井真人 さんからのコメント
( Saturday, February 12, 2000 01:14:33 )

 使いやすくなってます。ウインドウが画面下にタブとして並べられる
ところとか、コントロールキー+マウスクリックでメニューがでるとこ
ろとか、使い勝手がいいと思います。

 ところで8.0(アップルサイトで無償アップグレード可能)あるいは
8.1が入手できますか?

今井真人 さんからのコメント
( Saturday, February 12, 2000 01:23:44 )

> ところで8.0(アップルサイトで無償アップグレード可能)あるいは
>8.1が入手できますか?

 8.0は無償で8.1にアップできるという意味です。

KameyasuHatsuki さんからのコメント
( Saturday, February 12, 2000 01:44:04 )

今のところ借・・・といった心当たりがないので中古を購入しようと
ヤフーオークションをちらちらと覗いている状況です。
あと、岐阜と京都に住んでいるので(行ったり来たりで)
手渡しで譲っていただける方を探しています。
それか、大阪の日本橋に出掛けて安いのを探してみようかと考えています。
今井さんは、この他に簡単で安価な入手方法をご存知でしょうか?

今井真人 さんからのコメント
( Saturday, February 12, 2000 12:30:04 )

 1枚知ってます。でも、ここで入手先書いちゃうとできないかも?
「m-imai@okako.com」まで連絡ください。

KameyaHatsuki さんからのコメント
( Saturday, February 12, 2000 12:58:11 )

ありがとう!

田中求之 さんからのコメント
( Saturday, February 12, 2000 15:23:36 )

古いマシン向けに、過去のバージョンも入手できるようになっていて欲しい
ですよね。

確か、アメリカでは 68K マシンで動かせる OS のパックのようなものが
リリースされていたと思いますし、デベロッパ向けに MacOS (system) の
全バージョンが入った DVD ROM もリリースされていますが、一般向けに
も、7.6, 8.0,  8.1 は販売して欲しいですよね。

くり さんからのコメント
( Sunday, February 13, 2000 17:32:42 )

> 古いマシン向けに、過去のバージョンも入手できるようになっていて欲しい
> ですよね。

私は、Winエミュレーターのように新しいMacで古いMacOS(7.x)を動かせた
らいいな、なんて思います。どうしても古いOSでしか動かせないソフトを重
用してるので、机の上に青白G3と7200/120の2台が並んでますが、邪魔で
しょうがないっす。(^^;) 何かいい方法ないかな〜...

すみません。話があらぬ方向に飛んでしまいました。

内臓モデム可能です! さんからのコメント
( Monday, February 14, 2000 09:39:09 )

初めまして高井と申します。
私は5500/225+5430ですが、両方ともOS8.6で内臓モデム経由にてAppleフォン&AppleFAXを使っています。(電話使用時ハウリング以外は問題無しです。)
そしてプリンタポートにはISDNを繋いでFAXの送受信は内臓モデム、i-NETは、ISDNと使い分けています。
OSの特別付録にCCLスクリプトがありますのでこれを機能拡張に入れましょう
また、確か、8.1には付録の部分でAppleテレコムのインストーラーが付いていますので、標準のインストールではありませんのでベット入れましょう